﻿*{font-family: "微软雅黑";}
p,h1,h2,h3,h4,h5,h6{margin: 0;}
ul{list-style: none;margin: 0;padding: 0;}
a,a:hover{text-decoration: none;color: #333333;}
@charset "utf-8";

@font-face{font-family:'iconfont';src:url('http://at.alicdn.com/t/font_1432720974_1547027.eot');src:url('http://at.alicdn.com/t/font_1432720974_1547027.eot?#iefix') format('embedded-opentype'),url('http://at.alicdn.com/t/font_1432720974_1547027.woff') format('woff'),url('http://at.alicdn.com/t/font_1432720974_1547027.ttf') format('truetype'),url('http://at.alicdn.com/t/font_1432720974_1547027.svg#iconfont') format('svg')}
@font-face{font-family:'Pacifico';font-style:normal;font-weight:400;src:local('Pacifico Regular'),local('Pacifico-Regular'),url(http://fonts.gstatic.com/s/pacifico/v7/Q_Z9mv4hySLTMoMjnk_rCfesZW2xOQ-xsNqO47m55DA.woff2) format('woff2')}

.fa{display:inline-block;font-family:"iconfont";font-size:20px;font-style:normal;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;-webkit-text-stroke-width:0.2px;-moz-osx-font-smoothing:grayscale}
.fa-icon-qq:before{content:"\e604"}
.fa-icon-weibo:before{content:"\e600"}
.fa-icon-weixin:before{content:"\e605"}
.fa-icon-zaixianzixun:before{content:"\e608"}
.text-blod{font-weight: bold;}

.header{padding: 10px 0 10px 0;position: relative;}
.header .logobox{float: left;/*max-width: 477px;*/}
.header .tel{position: relative;top: 16px; float: right;padding-left: 80px;margin-right:35px; background: url(../images/tel.png)no-repeat left center;}
.header .tel p{font-size: 33px;line-height: 72px;font-family:arial;font-weight: bold;color: #c5161d;}
.header .ewm{float: right;max-width: 114px;}
.ck_btn{position: absolute;display: block;width: 40px;text-align: center;line-height: 40px;font-size: 22px;right: 0;top: 50%;margin-top: -20px;color: #f10009;}
.left_list li .act{background: #c5161d;color: #fff;}
.left_list li .act span{color: #fff;}

.menu{background: #c5161d;}
.menu ul.yj:after{display:block;clear:both;content:"";visibility:hidden;height:0} 
.menu ul.yj{zoom:1;background: url(../images/shu.jpg)no-repeat right center;}
.menu ul.yj>li{width: 14%;float: left;background: url(../images/shu.jpg)no-repeat left center;position: relative;}
.menu ul.yj>li>a{display: block;width: 100%;text-align: center;line-height: 44px;color: #fff;}
.menu ul.yj>li:hover{background: #bf0d14;}
.menu ul.yj>li>a span{margin-left: 5px;font-size: 12px;}
.menu ul.yj>li ul.ejmenu{position: absolute;width: 100%;left: 0;top:44px;display: none;z-index: 9;}
.menu ul.yj>li ul.ejmenu li a{display: block;width: 100%;text-align: center; line-height: 40px; border-bottom: 1px solid #fff;background: #bf0d14;color: #fff;transition: all 0.25s;}
.menu ul.yj>li ul.ejmenu li:first-child a{border-top: 1px solid #fff;}
.menu ul.yj>li ul.ejmenu li a:hover{background: #ad070e;}
.menu ul.yj>li:hover ul.ejmenu{display: block;}

/*关键词搜索*/
.gjc p{font-size: 14px;color: #c5161d;}
.gjc p a{font-size: 12px;color: #666666;line-height:42px;display: inline-block;}
.pcserch{background:#e9e9e9;margin: 0 0 20px 0;}
#serch{height: 30px;width: 30px;border: 2px solid #c5161d;background:url(../images/fdj.png)no-repeat center center;background-size: auto;-webkit-background-size: auto; background-color: #c5161d; outline: none;padding-bottom: 0;padding-top: 0;}
.top-input{height:30px;width: 203px; border:2px solid #c5161d;outline: none !important;padding-left:5px;}
.fgserch{margin-top:6px;overflow: hidden;float: right;}
@media only screen and (max-width:767px ) {
 #bsPanel div, #bsMorePanel div, #bshareF div{display: none !important;}
	.fgserch{float: none;margin: 0 auto;text-align: center;width: 261px;}
	.gjc{margin: 5px 0;}
	.gjc p a{line-height: 22px;}
}
.main{padding: 30px 0;}
/*标题*/
.tit1{position: relative;}
.tit1 h4{font-size: 30px;line-height: 40px;}
.tit1 h5{font-size: 40px;color: #000000;opacity: 0.1;position: absolute;width: 100%;line-height: 40px; top: 0;left: 50%;
transform:translateX(-50%);
-ms-transform:translateX(-50%); 	/* IE 9 */
-moz-transform:translateX(-50%); 	/* Firefox */
-webkit-transform:translateX(-50%); /* Safari 和 Chrome */
-o-transform:translateX(-50%); 	/* Opera */
}
.tit01{margin-bottom: 40px;}
.tit01 p{line-height: 24px;}
.tit01 span{font-size: 18px;color: #c30604;}

/*产品*/
.in_case_l{width: 18.75%;float: left;}
.in_case_r{width: 81.25%;float: right;}
.in_case_l ul li{margin-bottom: 2px;padding-right: 10px;}
.in_case_l ul li a{display: block;width: 100%;line-height: 64px;padding-left: 8%;color: #fff;font-size: 18px;background: url(../images/right.png)no-repeat right center;}
.in_case_l ul li:first-child{background: #c5161d;}
.in_case_l ul li:nth-child(2){background: #bf0d14;}
.in_case_l ul li:nth-child(3){background: #ad070e;}
.in_case_l ul li:nth-child(4){background: #9d050b;}
.in_case_l ul li:nth-child(5){background: #90040a;}
.in_case_l ul li:nth-child(6){background: #830208;}
.in_case_l ul li:nth-child(7){background: #830208;}
.in_case_l ul li:nth-child(8){background: #830208;}
.in_case_l ul li:nth-child(9){background: #830208;}

.in_case_r .case_list{width: 100%;}
.in_case_r .case_list li{margin-bottom: 15px;padding: 0 10px;}
.in_case_r .case_list li a{display: block;width: 100%;border: 1px solid #ffffff;}
.in_case_r .case_list li .case_pic{position: relative; display: block; overflow: hidden; margin: 0 auto;border: 1px solid #b8b8b8;}
.in_case_r .case_list li .case_pic:before{content: ""; padding-top: 72%; display: block;}
.in_case_r .case_list li .case_pic img{position: absolute; top: 0; left: 0; bottom: 0; right: 0; margin: auto; max-width: 100%; max-height: 100%;
transition:all 0.35s;
-moz-transition:all 0.35s; /* Firefox 4 */
-webkit-transition:all 0.35s; /* Safari 和 Chrome */
-o-transition:all 0.35s; /* Opera */
}
.in_case_r .case_list li .case_t p{line-height: 35px;
transition:all 0.35s;
-moz-transition:all 0.35s; /* Firefox 4 */
-webkit-transition:all 0.35s; /* Safari 和 Chrome */
-o-transition:all 0.35s; /* Opera */
width: 100%;
overflow: hidden;
text-overflow:ellipsis;
white-space: nowrap;
}
.in_case_r .case_list li a:hover{border: 1px solid #ccc;}
.in_case_r .case_list li a:hover .case_t p{background: #c5161d;color: #fff;}
.in_case_r .case_list li a:hover .case_pic img{
transform: scale(1.05);
-ms-transform: scale(1.05); 	/* IE 9 */
-moz-transform: scale(1.05); 	/* Firefox */
-webkit-transform: scale(1.05); /* Safari 和 Chrome */
-o-transform: scale(1.05); 	/* Opera */
}




/*产品中心*/

/*首页产品*/
@media only screen and (min-width: 524px) and (max-width: 595px) {
	.title01 ul{margin: 0 auto !important;width: auto;display:block;}
}
.title01{ margin:0 0 30px;}
.title01 ul{margin: 0 auto;display:inline-block;width: auto;}
.title01 ul li{padding: 0 4px;}
.title01 ul li a{width:100%;display: block; font-size: 14px; display:inline-block;
background: none;
border: 1px solid #ffffff;
 padding:0px 5px 0 5px; line-height:38px;
 color:#fff;overflow: hidden;text-overflow: inherit;
transition:all 0.3s;
-webkit-transition:all 0.3s;
-moz-transition:all 0.3s;
-ms-transition:all 0.3s;
-o-transition:all 0.3s;
}
@media only screen and (min-width:992px ) {
	.title01 ul li{width:12.5%;}
}
@media only screen and (min-width:768px ) and{max-width:991px} {
.title01 ul li{width:20%;}
}
.title01 ul li{min-width: 126px;line-height: 1;margin-bottom: 5px;}
@media only screen and (min-width:768px ) {
	.dd{margin: 0 !important;}
}
@media only screen and (max-width:767px ) {
	.dd{margin-left:margin-left: 16.66666667% !important;}
}
@media only screen and (max-width:767px ) {
	.title01 ul li{min-width: 106px;}
	.title01 ul li a{font-size: 12px;}
}
@media only screen and (min-width: 767px) and (max-width: 771px) {
	.title01 ul li a{padding: 1 4px; margin: 0 7px;}
}

.title01 ul li a:hover{ color:#fff; background:#c5161d;font-weight: bold;}
.title01 ul li a.active{ color:#fff;background:#c5161d;font-weight: bold;}

.qhpic{position: relative; display: block; overflow: hidden; margin: 0 auto;background: #fff;opacity: 1;padding: 3px;background: #fff;border: 1px solid #fff;}
.qhpic:before{content: ""; padding-top: 75%; display: block;}
.qhpic img{position: absolute; top: 0; left: 0; bottom: 0; right: 0; margin: auto; max-width: 100%; max-height: 100%;transition: all 0.35s;}
.cpimgbox{padding:2px;width: 100%;overflow: hidden;border: 1px solid #d7d7d7; position: relative;background: #fff;transition: all 0.35s;}
.qh1 .lunbo a{width: 100%;display: block;overflow: hidden;position: relative;top: 0;transition: all 0.35s}
.qh1 .lunbo a:hover{background: #c5161d;}
.qh1 .lunbo a:hover .cpbg{opacity: 1;border: 1px solid #c5161d;}
.qh1 .lunbo a p{color: #fff;transition: all 0.5s;font-size: 14px;line-height:34px;white-space: nowrap;overflow: hidden;text-overflow:ellipsis;}
.qh1 .lunbo a:hover p{color: #DE010E;background: #c5161d;color: #fff;}
.qh1 .lunbo a:hover .cpimgbox{background: #fff;border: 1px solid #c5161d;}
.qh1 .lunbo a:hover .qhpic {border: 1px solid #fff;}
.qh1 .lunbo a:hover .qhpic img{
transform: scale(1.1);
-ms-transform: scale(1.1); 	/* IE 9 */
-moz-transform: scale(1.1); 	/* Firefox */
-webkit-transform: scale(1.1); /* Safari 和 Chrome */
-o-transform: scale(1.1); 	/* Opera */
}
.lunbo .item{margin-bottom: 15px;}
.in_probox:after{display:block;clear:both;content:"";visibility:hidden;height:0} 
.in_probox{zoom:1;width: 100%;} 
.in_pro{background: url(../images/probg.jpg)no-repeat center center;-webkit-background-size: cover;background-size: cover;}
.in_pro .tit01 .tit1 h4{color: #fff;}
.in_pro .tit01 .tit1 h5{color: #fff;}
.in_pro .tit01 p{color: #fff;}
/*户外广告*/
.outad_box{width: 100%;overflow: hidden;}
.outad_box li{margin-bottom: 25px;}
.outad_box li a{display: block;width: 100%;overflow: hidden;position: relative;border: 2px solid #e9e9e9;}
.outad_box li a .adpic{position: relative; display: block; overflow: hidden; margin: 0 auto;}
.outad_box li a .adpic:before{content: ""; padding-top: 78.9%; display: block;}
.outad_box li a .adpic span{position: absolute;display: block;width: 100%;height: 100%; top: 0; left: 0; bottom: 0; right: 0; margin: auto;
transition:all 0.35s;
-moz-transition:all 0.35s; /* Firefox 4 */
-webkit-transition:all 0.35s; /* Safari 和 Chrome */
-o-transition:all 0.35s; /* Opera */
}
.outad_box li a .ad_txt p{font-size: 14px;line-height:46px;width: 100%; border-top: 1px solid #eeeeee;background: rgba(0,0,0,0.68);color: #fff;position: absolute;bottom: 0;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;
transition:all 0.35s;
-moz-transition:all 0.35s; /* Firefox 4 */
-webkit-transition:all 0.35s; /* Safari 和 Chrome */
-o-transition:all 0.35s; /* Opera */
}
.outad_box li a:hover .ad_txt p{background: rgba(197,22,29,0.68);}
.outad_box li a:hover .adpic span{
transform: scale(1.05);
-ms-transform: scale(1.05); 	/* IE 9 */
-moz-transform: scale(1.05); 	/* Firefox */
-webkit-transform: scale(1.05); /* Safari 和 Chrome */
-o-transform: scale(1.05); 	/* Opera */
}
/*服务列表*/
.fw_p{position: relative;text-align: center;}
.fw_p img{max-width: 100%;}
.fwh_p{position: absolute;width: 100%; top: 0;z-index: 6;margin: 0 auto;opacity: 0;
transition:all 0.35s;
-moz-transition:all 0.35s; /* Firefox 4 */
-webkit-transition:all 0.35s; /* Safari 和 Chrome */
-o-transition:all 0.35s; /* Opera */
}
.fwlist ul li a:hover .fwh_p{opacity: 1;}
.fw_t p{display: block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;font-size: 14px;}

/*室内广告*/
.inad_box{padding-top: 20px;background: #dcdcdc;}
.inad_box ul li{margin-bottom: 20px;}
.inad_box ul li a{display: block;width: 100%;overflow: hidden;}
.inad_box ul li a .inadpic{position: relative; display: block; overflow: hidden; margin: 0 auto;border: 1px solid #fff;}
.inad_box ul li a .inadpic:before{content: ""; padding-top: 70.6%; display: block;}
.inad_box ul li a .inadpic span{position: absolute;display: block;width: 100%;height: 100%; top: 0; left: 0; bottom: 0; right: 0; margin: auto;
transition:all 0.35s;
-moz-transition:all 0.35s; /* Firefox 4 */
-webkit-transition:all 0.35s; /* Safari 和 Chrome */
-o-transition:all 0.35s; /* Opera */
}
.inad_box ul li a .inad_t p{line-height: 40px;border: 1px solid #dcdcdc;border-top: none;
transition:all 0.35s;
-moz-transition:all 0.35s; /* Firefox 4 */
-webkit-transition:all 0.35s; /* Safari 和 Chrome */
-o-transition:all 0.35s; /* Opera */
}
.inad_box ul li a:hover .inad_t p{border: 1px solid #fff;border-top: none;background: #c5161d;color: #fff;}
.inad_box ul li a:hover .inadpic span{
transform:scale(1.05);
-ms-transform:scale(1.05); 	/* IE 9 */
-moz-transform:scale(1.05); 	/* Firefox */
-webkit-transform:scale(1.05); /* Safari 和 Chrome */
-o-transform:scale(1.05); 	/* Opera */
}
/*关于我们*/
.ab_box .ab_l,.ab_box .ab_r{width: 50%;float: left;padding: 0 5px;}
.ab_box .ab_r h3{font-size: 20px;color:#c5161d;margin-bottom: 15px;padding-left: 10px;border-left: 4px solid #c5161d;}
.ab_box .ab_r .ab_txt{font-size: 14px;line-height: 27px;min-height: 172px;overflow: hidden; margin-bottom: 10px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:12;}
.ab_box .ab_r .abmore{display: block;width: 94px;line-height: 34px;color: #fff;border: 1px solid #fff;background:#c5161d;text-align: center;
transition:all 0.35s;
-moz-transition:all 0.35s; /* Firefox 4 */
-webkit-transition:all 0.35s; /* Safari 和 Chrome */
-o-transition:all 0.35s; /* Opera */
}
.ab_box .ab_r .abmore:hover{background: none;border: 1px solid #c5161d;color: #c5161d;}

.ab_box .ab_l{position: relative;overflow: hidden;}
.ab_box .ab_l .ablogo{position: absolute;width: 100%;display: block;top:50%;left: 0;text-align: center;
transform:translateY(-50%);
-ms-transform:translateY(-50%); 	/* IE 9 */
-moz-transform:translateY(-50%); 	/* Firefox */
-webkit-transform:translateY(-50%); /* Safari 和 Chrome */
-o-transform:translateY(-50%); 	/* Opera */
}
/*新闻中心*/
.new_1,.new_2,.new_3{width: 33.333%;float: left;padding: 0 8px;}
.newtit{padding-top:15px ;padding-bottom: 20px;background: #efefef;border-top: 1px solid #c5161d;}
.newtit h4{font-size: 20px;line-height: 1;color: #c5161d;font-weight: bold;padding-left: 15px;border-left: 5px solid #c5161d;}
.newlist ul li{/*border-bottom: 1px dashed #bbb;*/}
.newlist ul li a h4{font-size: 14px;line-height: 34px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.h_tc{margin-top:5px;overflow: hidden;}
.h_tc p{font-size: 14px;line-height: 24px;height: 48px;overflow: hidden;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;}
.newlist ul .s_a h4{font-weight: bold;color: #c5161d;}
.newlist ul .s_a .h_tc{height: 48px; transition: all 0.35s;padding-left: 10px;}
.newlist ul .h_a .h_tc{height: 0; transition: all 0.35s;padding-left: 10px;}
.newpic{margin-bottom: 15px;margin-top: 8px;}

.fotmenu{background: #c5161d;}
.fotmenu ul li,.fotmenu ul li a{display: inline-block;}
.fotmenu ul li a{line-height: 55px;padding: 0 30px;color: #fff;}
.fotmenu ul li a:hover{text-decoration: underline;}
.fotlogo{max-width: 477px;margin-right: 30px;margin-top: 25px;}
.ewmbox{width: 25%;margin-top: 11px;padding: 15px;border: 1px solid #dfdfdf;}
.fot_lx{font-size: 14px;line-height: 25px;margin-top: 25px;}
.ewm_t {margin-top: 25px;}
/*手机底部*/
.hot{width:100%; height:58px; background:#c5161d; position:fixed; bottom:0; left:0; z-index:99; border-top:solid 2px #fff;}
.hot span{ color:#fff; font-size:16px; line-height:20px;}
.hot h6{ font-size:12px; line-height:20px;}
.hot .row div a{ display:block; color:#fff; padding:7px 0;}
.dbbox{ position: fixed; left: 0; bottom:70px; z-index:99; width: 100%; }
.dbbox .dbs{ position: relative; padding: 0 15px; display:none;}
.dbbox .dbs .neirong{padding: 10px; background: #fff; border-radius: 5px;}
.dbbox .dbs.ewm-box{ text-align:center; }
.dbbox .dbs.ewm-box:after{ content: ""; position: absolute; left:50%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(../images/icon/dbtc_jt.png) no-repeat center;}
.dbbox .dbs.fenxiang-box:after{ content: ""; position: absolute; left:75%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(../images/icon/dbtc_jt.png) no-repeat center;}
.dbbox .dbs.ewm-box img{ max-width: 140px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 .li{ position: relative; padding: 6px 0; width: 20%; height: 44px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 a{ position: absolute; left: 50%; top:6px; margin:0 0 0 -16px; float: inherit !important; display: block; }
footer ul li a{ padding: 0 10px; height: 12px; font-size: 12px; line-height: 12px; }
.ewm_t{float: left;}
.ewm_p{float: right;}
/*首页媒体查询*/
@media only screen and (min-width:768px ) {
	.menu ul.yj{display: block !important;}
}
@media only screen and (max-width:1200px ) {
	.fotlogo{max-width: 390px;margin-right: 25px;}
	.ewmbox{width: 29%;}
}
@media only screen and (max-width:991px ) {
	.ewm{display: none;}
	.header .tel{margin-right: 0;top: 10px;}
	.logobox{width: 50%;}
	.in_case_l{width: 30%;}
	.in_case_r{width: 70%;}
	.new_1, .new_2, .new_3{width: 50%;margin-bottom: 15px;}
	.fotlogo{width: 250px;margin-top: 50px;}
	.fotmenu ul li a{line-height:45px;padding: 0 15px;color: #fff;}
	.fot_lx{margin-top: 35px;}
	.ewmbox{padding: 5px;}
	.ewm_t{float: none;margin: 0 auto;text-align: center;}
	.ewm_p{float: none;max-width: 114px;margin: 0 auto;}
}
@media only screen and (max-width:767px ) {
	/*头部*/
	.header .tel{display: none;}
	.header{padding-left: 5px;}
	.header .logobox{min-width: 306px;}
	/*菜单导航*/
	.menu ul.yj>li ul.ejmenu{display: none;}
	.menu {display: block;width: 30%;min-width: 150px;right: 0;position: absolute;z-index: 9;}
	.menu ul.yj{background:none;}
	.menu ul.yj>li{width: 100%;overflow: hidden;float: none;}
	.menu ul.yj>li>a{font-size: 14px;line-height: 32px;background: none;border-bottom: 1px solid rgba(255,255,255,0.8);}
	.pcserch{padding: 0 15px;}
	.fgserch{width: 100%;position: relative;}
	.fgserch .top-input{width: 100%;padding-right: 30px;}
	#serch{position:absolute;right: 0;top:0 ;}
	.in_case_l{width: 100%;margin-bottom: 15px;}
	.in_case_r{width: 100%;}
	.in_case_l ul li a{line-height: 56px;font-size: 16px;}
	/*版块标题*/
	.tit01{margin-bottom: 20px;}
	.tit1 h4{font-size: 24px;}
	.tit1 h5{font-size:30px;}
	/*户外广告*/
	.outad_box li a .ad_txt p{line-height: 30px;}
	/*室内广告*/
	.inad_box ul li{margin-bottom: 10px;}
	.inad_box ul li a .inad_t p{line-height: 28px;}
	/*关于我们*/
	.ab_box .ab_l, .ab_box .ab_r{width: 100%;}
	.ab_box .ab_l{margin-bottom: 15px;}
	.ab_box .ab_r .abmore{margin: 0 auto;margin-bottom: 15px;}
	.new_1, .new_2, .new_3{width: 100%;}
}
/*内页*/
.cen_l{width: 24%;float: left;padding-right:20px;margin-bottom: 15px;}
.cen_r{width: 76%;float: right;padding-left: 10px;margin-bottom: 15px;}

.title02{width: 100%;text-align: center;padding:0 12px;border-bottom: 7px solid #c5161d;margin-bottom: 3px; background: #da151c;
-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;
}
.title02 p{line-height: 52px;font-size: 26px;color: #fff;background: url(../images/tit2bg.png)no-repeat center center;-webkit-background-size: auto;background-size: auto;}
.cen_l_t{margin-bottom: 20px;}
.cen_l_t ul li{background: #dedede;}
.cen_l_t ul li a{background: url(../images/heng.jpg)repeat-x bottom center;display: block; width: 100%;line-height: 44px;padding-left:15%;font-size: 16px;}
.cen_l_t ul li a span{font-size: 12px; float: left;line-height: 44px;margin-right:10px;color: #c5161d;}
.cen_l_lx{padding: 3px 4px 20px 4px;background: #dedede;}
.cen_l_lx img{margin-bottom: 5px;}
.cen_l_lx p{font-size: 14px;line-height: 25px;padding:0 2px;}
.suoyin{line-height:32px;margin-top: 20px;border-bottom: 1px solid #d5d5d5;margin-bottom: 15px;}
.cen_l_t ul li a:hover{background: #c5161d;color: #fff;}
.cen_l_t ul li a:hover span{color: #fff;}

/*案例展示*/
.caselist ul li{margin-bottom: 10px;}
.caselist ul li a{display: block;width: 100%;}
.caselist ul li a .case-p{position: relative; display: block; overflow: hidden; margin: 0 auto;border: 1px solid #d0d0d0;}
.caselist ul li a .case-p:before{content: ""; padding-top: 72.7%; display: block;}
.caselist ul li a .case-p span{position: absolute;display: block;width: 100%;height: 100%; top: 0; left: 0; bottom: 0; right: 0; margin: auto;
transition:all 0.35s;
-moz-transition:all 0.35s; /* Firefox 4 */
-webkit-transition:all 0.35s; /* Safari 和 Chrome */
-o-transition:all 0.35s; /* Opera */
}
.caselist ul li a .case-t p{line-height: 42px;border: 1px solid #ddd;
transition:all 0.35s;
-moz-transition:all 0.35s; /* Firefox 4 */
-webkit-transition:all 0.35s; /* Safari 和 Chrome */
-o-transition:all 0.35s; /* Opera */
}
.caselist ul li a:hover .case-p span{
transform:scale(1.05);
-ms-transform:scale(1.05); 	/* IE 9 */
-moz-transform:scale(1.05); 	/* Firefox */
-webkit-transform:scale(1.05); /* Safari 和 Chrome */
-o-transform:scale(1.05); 	/* Opera */
}
.caselist ul li a:hover .case-t p{
background: #c5161d;color: #fff;
}

/*案例展示内页*/
.case-x .case-x-p{width: 90%;max-width:600px; margin: 20px auto;text-align: center;}
.case-x .case-x-p img{max-width: 100%;}
.case-x h5{font-size: 14px;text-align: center;line-height: 24px;}
/*产品展示*/
.prolist ul li{margin-bottom: 10px;}
.prolist ul li a{display: block;width: 100%;}
.prolist ul li a .pro-p{position: relative; display: block; overflow: hidden; margin: 0 auto;border: 1px solid #d0d0d0;}
.prolist ul li a .pro-p:before{content: ""; padding-top: 72.7%; display: block;}
.prolist ul li a .pro-p span{position: absolute;display: block;width: 100%;height: 100%; top: 0; left: 0; bottom: 0; right: 0; margin: auto;
transition:all 0.35s;
-moz-transition:all 0.35s; /* Firefox 4 */
-webkit-transition:all 0.35s; /* Safari 和 Chrome */
-o-transition:all 0.35s; /* Opera */
}
.prolist ul li a .pro-t p{line-height: 42px;border: 1px solid #ddd;
transition:all 0.35s;
-moz-transition:all 0.35s; /* Firefox 4 */
-webkit-transition:all 0.35s; /* Safari 和 Chrome */
-o-transition:all 0.35s; /* Opera */
}
.prolist ul li a:hover .pro-p span{
transform:scale(1.05);
-ms-transform:scale(1.05); 	/* IE 9 */
-moz-transform:scale(1.05); 	/* Firefox */
-webkit-transform:scale(1.05); /* Safari 和 Chrome */
-o-transform:scale(1.05); 	/* Opera */
}
.prolist ul li a:hover .pro-t p{
background: #c5161d;color: #fff;
}
/*产品展示内页*/
.pro-x .pro-x-p{width: 90%;max-width:600px; margin: 20px auto;text-align: center;}
.pro-x .pro-x-p img{max-width: 100%;}
.pro-x h5{font-size: 14px;text-align: center;line-height: 24px;}
.pro_nei_txt img{max-width: 100%; height: auto !important;}

/*户外广告*/
.outlist ul li{margin-bottom: 10px;}
.outlist ul li a{display: block;width: 100%;}
.outlist ul li a .out-p{position: relative; display: block; overflow: hidden; margin: 0 auto;border: 1px solid #d0d0d0;}
.outlist ul li a .out-p:before{content: ""; padding-top: 72.7%; display: block;}
.outlist ul li a .out-p span{position: absolute;display: block;width: 100%;height: 100%; top: 0; left: 0; bottom: 0; right: 0; margin: auto;
transition:all 0.35s;
-moz-transition:all 0.35s; /* Firefox 4 */
-webkit-transition:all 0.35s; /* Safari 和 Chrome */
-o-transition:all 0.35s; /* Opera */
}
.outlist ul li a .out-t p{line-height: 42px;border: 1px solid #ddd;
transition:all 0.35s;
-moz-transition:all 0.35s; /* Firefox 4 */
-webkit-transition:all 0.35s; /* Safari 和 Chrome */
-o-transition:all 0.35s; /* Opera */
}
.outlist ul li a:hover .out-p span{
transform:scale(1.05);
-ms-transform:scale(1.05); 	/* IE 9 */
-moz-transform:scale(1.05); 	/* Firefox */
-webkit-transform:scale(1.05); /* Safari 和 Chrome */
-o-transform:scale(1.05); 	/* Opera */
}
.outlist ul li a:hover .out-t p{
background: #c5161d;color: #fff;
}
/*户外广告详情*/
.out-x .out-x-p{width: 95%;max-width:600px; margin: 20px auto;text-align: center;}
.out-x .out-x-p img{max-width: 100%;}
.out-x h5{font-size: 14px;text-align: center;line-height: 24px;}
/*室内广告*/
.inlist ul li{margin-bottom: 10px;}
.inlist ul li a{display: block;width: 100%;}
.inlist ul li a .in-p{position: relative; display: block; overflow: hidden; margin: 0 auto;border: 1px solid #d0d0d0;}
.inlist ul li a .in-p:before{content: ""; padding-top: 72.7%; display: block;}
.inlist ul li a .in-p span{position: absolute;display: block;width: 100%;height: 100%; top: 0; left: 0; bottom: 0; right: 0; margin: auto;
transition:all 0.35s;
-moz-transition:all 0.35s; /* Firefox 4 */
-webkit-transition:all 0.35s; /* Safari 和 Chrome */
-o-transition:all 0.35s; /* Opera */
}
.inlist ul li a .in-t p{line-height: 42px;border: 1px solid #ddd;
transition:all 0.35s;
-moz-transition:all 0.35s; /* Firefox 4 */
-webkit-transition:all 0.35s; /* Safari 和 Chrome */
-o-transition:all 0.35s; /* Opera */
}
.inlist ul li a:hover .in-p span{
transform:scale(1.05);
-ms-transform:scale(1.05); 	/* IE 9 */
-moz-transform:scale(1.05); 	/* Firefox */
-webkit-transform:scale(1.05); /* Safari 和 Chrome */
-o-transform:scale(1.05); 	/* Opera */
}
.inlist ul li a:hover .in-t p{
background: #c5161d;color: #fff;
}
/*室内广告详情*/
.in-x .in-x-p{width: 95%;max-width:600px; margin: 20px auto;text-align: center;}
.in-x .in-x-p img{max-width: 100%;}
.in-x h5{font-size: 14px;text-align: center;line-height: 24px;}
/*关于我们页面*/
.about .abtxt p{font-size: 14px;line-height: 27px;text-align: justify; /*text-indent: 1.5em;*/margin-top: 3px;}
 .about .abtxt img{max-width: 100%; height: auto;}

/*联系我们*/
.contxt{margin-bottom:15px;}
.mapbox{width: 100%;}
.contxt p{font-size: 14px;line-height: 25px;}
/*新闻*/
.new ul li a{width: 100%;overflow: hidden;display: block;padding-right:5px;
transition:all 0.35s;
-moz-transition:all 0.35s; /* Firefox 4 */
-webkit-transition:all 0.35s; /* Safari 和 Chrome */
-o-transition:all 0.35s; /* Opera */
}
.new_pic{width: 29%;float: left; height: 180px;overflow: hidden;}
.new_txt{width: 71%;float: right;padding-left: 25px;}
.new_pic span{display: block;width: 100%;height: 100%;overflow: hidden;
transition:all 0.35s;
-moz-transition:all 0.35s; /* Firefox 4 */
-webkit-transition:all 0.35s; /* Safari 和 Chrome */
-o-transition:all 0.35s; /* Opera */
}
.new .new_txt h5{font-size: 14px;color: #c5161d;line-height: 24px;margin-bottom: 6px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.new .new_txt .new_t{font-size: 14px;line-height: 25px;height: 100px;margin-bottom: 10px; overflow: hidden; display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 4;text-align: justify;}
.new .new_txt .newmore{width: 90px;line-height: 28px;display: inline-block; margin-bottom: 10px; font-size: 14px;text-align: center;color: #fff;background:#c5161d;border: 1px solid #c5161d;
transition:all 0.35s;
-moz-transition:all 0.35s; /* Firefox 4 */
-webkit-transition:all 0.35s; /* Safari 和 Chrome */
-o-transition:all 0.35s; /* Opera */
}

.new ul li a:hover{background: #c5161d;}
.new ul li a:hover .new_pic span{
transform:scale(1.05);
-ms-transform:scale(1.05); 	/* IE 9 */
-moz-transform:scale(1.05); 	/* Firefox */
-webkit-transform:scale(1.05); /* Safari 和 Chrome */
-o-transform:scale(1.05); 	/* Opera */
}
.new ul li{margin-bottom: 15px;}
.new ul li a:hover .new_txt .new_t{color: #fff;}
.new ul li a:hover .new_txt h5{color: #fff;}
.new ul li a:hover .new_txt .newmore{border: 1px solid #fff;background: #c5161d;}
/*新闻详情*/
.new-x h4{font-size: 14px;font-weight: bold;margin: 15px 0;}
.new-x .new-pic{width: 95%;margin: 0 auto;max-width: 600px;margin-bottom: 10px;text-align: center;}
.new-x .new-pic img{max-width: 100%;}
.new-x .new-x-t{font-size: 14px;line-height: 25px;text-align: justify;margin-bottom: 3px;/*text-indent: 1.5em;*/}


@media only screen and (min-width:767px ) {
	.left_list{display: block !important;}
}
@media only screen and (max-width:1199px ) {
	.cen_l_t ul li a{padding-left: 15px;}
	.new_pic{width: 30%;}
	.new_txt{width: 70%;}
}
@media only screen and (max-width:991px ) {
	.cen_l_t ul li a{padding-left: 10px;font-size: 14px;}
	.new_pic{width: 35%;}
	.new_txt{width: 65%;}
}
@media only screen and (max-width:767px ) {
	.prolist ul li a .pro-t p{line-height: 24px !important;}
	.cen_r,.cen_l{width: 100%;padding: 0;}
	.title02 p{background: none;text-align: left;position: relative;line-height: 40px;font-size: 18px;}
	.downbtn{position: absolute;font-size:16px;line-height: 42px;text-align: right; display: block;width: 42px;right: 0;top: 50%;margin-top: -21px; color: #fff;}
	.cen_l_t{margin-bottom: 0;}
	.cen_l{margin-bottom: 0;}
	.title02{margin-bottom: 0;}
	.new_pic{width: 34%;}
	.new_txt{width: 66%;padding-left: 15px;}
	.contact,.about,.new-x,.new{padding: 0 15px;}
	
}
@media only screen and (max-width:560px ) {
	.new_pic{width:40%;}
	.new_txt{width:60%;}
}
@media only screen and (max-width:470px ) {
	.new_pic{width:44%;}
	.new_txt{width:56%;}
}
@media only screen and (max-width:400px ) {
	.new_pic{width:48%;}
	.new_txt{width:52%;}
}
@media only screen and (max-width:350px ) {
	.new_pic{width:50%;}
	.new_txt{width:50%;}
}

/*浮动QQ*/
.dock {
	position: fixed;
	right: 0px;
	width: 50px;
	-moz-opacity: 0.9;
	opacity: 0.9;
	z-index: 200;
        font-size:14px;
	font-family:'微软雅黑';
}

.dock.close {
	z-index: 50;
}

.dock ul.icons {
	position: absolute;
	list-style: none;
	right: 0px;
	padding: 0px;
	width: 50px;
	border: 1px solid #333;
	border-right: none;
	background: #111;
	-moz-border-radius: 10px 0 0 10px;
	-webkit-border-radius: 10px 0 0 10px;
	border-radius: 10px 0 0 10px;
	-webkit-transition: all .3s ease-in-out 0s;
	-moz-transition: all .3s ease-in-out 0s;
	-ms-transition: all .3s ease-in-out 0s;
	-o-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s;
}

.dock.close ul.icons {
	right: -70px;
}

.dock ul.icons li i {
	display: block;
	position: relative;
	width: 50px;
	height: 50px;
	background: url(../images/icons.png) no-repeat;
	cursor: pointer;
	-webkit-transition: all .3s ease-in-out 0s;
	-moz-transition: all .3s ease-in-out 0s;
	-ms-transition: all .3s ease-in-out 0s;
	-o-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s;
	z-index: 210;
}

.dock ul.icons li.active i {
	-moz-opacity: 0.4;
	opacity: 0.4;
}

.dock ul.icons li.up i {
	background-position: -63px -150px;
}

.dock ul.icons li.tel i {
	background-position: -62px -108px;
}

.dock ul.icons li.im i {
	background-position: -63px -20px;
}

.dock ul.icons li.wechat i {
	background-position: -59px -66px;
}

.dock ul.icons li.down i {
	background-position: -63px -190px;
}

.dock ul.icons li p {
	display: block;
	position: absolute;
	top: 50px;
	right: -260px;
	padding: 15px 20px;
	height: 120px;
	color: White;
	line-height: 30px;
	border: 1px solid #333;
	border-right: none;
	background: #111;
	-moz-border-radius: 10px 0 0 10px;
	-webkit-border-radius: 10px 0 0 10px;
	border-radius: 10px 0 0 10px;
	-moz-opacity: 0;
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transition: all .4s ease-in-out .1s;
	-moz-transition: all .4s ease-in-out .1s;
	-ms-transition: all .4s ease-in-out .1s;
	-o-transition: all .4s ease-in-out .1s;
	transition: all .4s ease-in-out .1s;
	overflow: hidden;
	z-index: 201;
}

.dock ul.icons li.active p {
	right: 50px;
	-moz-opacity: 1;
	opacity: 1;
	filter: alpha(opacity=100);
}

.dock ul.icons li.tel p {
width: 140px;
    height:130px;
    line-height:30px
}

.dock ul.icons li.im p {
	width: 140px;
    height:130px;
    line-height:30px
}

.dock ul.icons li.im p a {
	display: block;
	margin-top: 12px;
	width: 100px;
	height: 35px;
	line-height: 32px;
	color: #00dfb9;
	font-size: 16px;
	text-align: center;
	text-decoration: none;
	border: 1px solid #00dfb9;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-webkit-transition: all .3s ease-in-out 0s;
	-moz-transition: all .3s ease-in-out 0s;
	-ms-transition: all .3s ease-in-out 0s;
	-o-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s;
}

.dock ul.icons li.im p a:hover {
	color: White;
	background: #0f8773;
	border: 1px solid #0f8773;
}

.dock ul.icons li.wechat p {
	width: 170px;
    height:160px;
    line-height:30px
}

.dock ul.icons li.wechat p img {
	
	border: 2px solid #000;
}

.dock a.switch {
	position: absolute;
	display: block;
	top: 252px;
	right: 11px;
	width: 26px;
	height: 26px;
	background: url(../images/icons.png) no-repeat 0px -640px;
	cursor: pointer;
	-webkit-transition-delay: .15s;
	-moz-transition-delay: .15s;
	-ms-transition-delay: .15s;
	-o-transition-delay: .15s;
	transition-delay: .15s;
}

.dock a.switch.off {
	background-position: -32px -640px;
}





.jlfanye{ width:100%;margin:0 auto; text-align: center; }
.jlfanye a{ padding:5px 15px;  border: solid 1px #dedede; float:none; display: inline-block; min-width:8px; margin:8px 2px; color:#999;}
.jlfanye a:hover{ color:#f00;}
